[INCLUDES]
after  = paths-overrides.local

[DEFAULT]
default_backend = %(default/backend)s
syslog_local0 = /var/log/messages
syslog_authpriv = /var/log/auth.log
syslog_daemon  = %(syslog_local0)s
syslog_ftp = %(syslog_local0)s
syslog_mail =
syslog_mail_warn =
syslog_user = %(syslog_local0)s

# Set the default syslog backend target to default_backend
syslog_backend = %(default_backend)s

sshd_log = /var/log/auth
sshd_backend = %(default_backend)s

dropbear_log = /var/log/auth
dropbear_backend = %(default_backend)s

apache_error_log = /var/log/apache/*error_log
apache_access_log = /var/log/apache/*access_log

exim_main_log = /var/log/exim/mainlog

nginx_error_log = /var/log/nginx/*error.log

nginx_access_log = /var/log/nginx/*access.log

lighttpd_error_log = /var/log/lighttpd/error.log

suhosin_log = %(syslog_user)s
              %(lighttpd_error_log)s

proftpd_log = %(syslog_ftp)s
proftpd_backend = %(default_backend)s

pureftpd_log = %(syslog_ftp)s
pureftpd_backend = %(default_backend)s

wuftpd_log = %(syslog_ftp)s
wuftpd_backend = %(default_backend)s

vsftpd_log = /var/log/vsftpd.log

postfix_log = %(syslog_mail_warn)s
postfix_backend = %(default_backend)s

dovecot_log = /var/log/dovecot
dovecot_backend = %(default_backend)s

# todo
#mysql_log = 
#mysql_backend = %(default_backend)s

# Directory with ignorecommand scripts
ignorecommands_dir = /etc/fail2ban/filter.d/ignorecommands
